
bluestore - Backport #54318

quincy: BlueFS improperly tracks vselector sizes in _flush_special()

02/17/2022 06:30 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Adam Kupczyk   

Target version:    

Release: quincy Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45079

Related issues:

Copied from bluestore - Bug #54248: BlueFS improperly tracks vselector sizes ... Resolved

History

#1 - 02/17/2022 06:30 PM - Backport Bot

- Copied from Bug #54248: BlueFS improperly tracks vselector sizes in _flush_special() added

#2 - 02/17/2022 06:42 PM - Adam Kupczyk

- Description updated

- Status changed from New to In Progress

- Assignee set to Adam Kupczyk

#3 - 02/22/2022 10:14 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/45079

 

merged

#4 - 09/19/2022 09:09 AM - Igor Fedotov

- Status changed from In Progress to Resolved
